Commit 3e4c74d7 authored by Manish Singh's avatar Manish Singh

HACKING we need libtool 1.2b now

* HACKING
* autogen.sh: we need libtool 1.2b now

-Yosh
parent 357c50b1
Sat Oct 10 00:50:53 PDT 1998 Manish Singh <yosh@gimp.org>
* HACKING
* autogen.sh: we need libtool 1.2b now
Sat Oct 10 03:37:50 1998 Tim Janik <timj@gtk.org>
* gtk/gtktable.c (gtk_table_set_child_arg): take the left, right, top
......
Sat Oct 10 00:50:53 PDT 1998 Manish Singh <yosh@gimp.org>
* HACKING
* autogen.sh: we need libtool 1.2b now
Sat Oct 10 03:37:50 1998 Tim Janik <timj@gtk.org>
* gtk/gtktable.c (gtk_table_set_child_arg): take the left, right, top
......
Sat Oct 10 00:50:53 PDT 1998 Manish Singh <yosh@gimp.org>
* HACKING
* autogen.sh: we need libtool 1.2b now
Sat Oct 10 03:37:50 1998 Tim Janik <timj@gtk.org>
* gtk/gtktable.c (gtk_table_set_child_arg): take the left, right, top
......
Sat Oct 10 00:50:53 PDT 1998 Manish Singh <yosh@gimp.org>
* HACKING
* autogen.sh: we need libtool 1.2b now
Sat Oct 10 03:37:50 1998 Tim Janik <timj@gtk.org>
* gtk/gtktable.c (gtk_table_set_child_arg): take the left, right, top
......
Sat Oct 10 00:50:53 PDT 1998 Manish Singh <yosh@gimp.org>
* HACKING
* autogen.sh: we need libtool 1.2b now
Sat Oct 10 03:37:50 1998 Tim Janik <timj@gtk.org>
* gtk/gtktable.c (gtk_table_set_child_arg): take the left, right, top
......
Sat Oct 10 00:50:53 PDT 1998 Manish Singh <yosh@gimp.org>
* HACKING
* autogen.sh: we need libtool 1.2b now
Sat Oct 10 03:37:50 1998 Tim Janik <timj@gtk.org>
* gtk/gtktable.c (gtk_table_set_child_arg): take the left, right, top
......
Sat Oct 10 00:50:53 PDT 1998 Manish Singh <yosh@gimp.org>
* HACKING
* autogen.sh: we need libtool 1.2b now
Sat Oct 10 03:37:50 1998 Tim Janik <timj@gtk.org>
* gtk/gtktable.c (gtk_table_set_child_arg): take the left, right, top
......
......@@ -4,7 +4,7 @@ to have the following packages installed:
- GNU autoconf 2.12
- GNU automake 1.3
(Beta releases are at ftp://ftp.cygnus.com/pub/tromey)
- GNU libtool 1.2
- GNU libtool 1.2b
- indent (GNU indent 1.9.1 is known good)
These should be available by ftp from ftp.gnu.org or any of the
......
......@@ -18,7 +18,7 @@ DIE=0
(libtool --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "You must have libtool installed to compile $PROJECT."
echo "Get ftp://alpha.gnu.org/gnu/libtool-1.0h.tar.gz"
echo "Get ftp://alpha.gnu.org/gnu/libtool-1.2b.tar.gz"
echo "(or a newer version if it is available)"
DIE=1
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment